{
    "formatVersion": 7,
    "customName": "Custom Outlines for me and test",
    "renderTypes": {
        "block-outline": {
            "anim-speed": 400,
            "colour-period": 2,
            "reverse-animation-direction": false,
            "smooth-mix": true,
            "anim-with-distance": true,
            "anim-along-lines": false,
            "line-width": 4,
            "colours": [
                "#450cc1ff",
                "#54009fff",
                "#980396ff",
                "#00ffddff",
                "#8300e1ff",
                "#a3009bff",
                "#00fff2ff"
            ],
            "ignores-depth": false
        },
        "entity-hitbox": {
            "anim-speed": 900,
            "colour-period": 1,
            "reverse-animation-direction": false,
            "smooth-mix": true,
            "anim-with-distance": false,
            "anim-along-lines": true,
            "line-width": 3,
            "colours": [
                "#ff00ddff",
                "#9d0051ff",
                "#420283ff"
            ],
            "apply-to-all-hitbox-lines": false
        },
        "accesible-block-outline": {
            "anim-speed": 900,
            "colour-period": 2,
            "reverse-animation-direction": false,
            "smooth-mix": true,
            "anim-with-distance": true,
            "anim-along-lines": false,
            "line-width": 3,
            "colours": [
                "#57ffe1ff",
                "#f200ffff"
            ],
            "ignores-depth": false,
            "anim-speed_secondary": 700,
            "colour-period_secondary": 2,
            "reverse-animation-direction_secondary": false,
            "smooth-mix_secondary": true,
            "anim-with-distance_secondary": true,
            "anim-along-lines_secondary": false,
            "line-width_secondary": 11,
            "colours_secondary": [
                "#000000ff"
            ],
            "ignores-depth_secondary": false
        }
    }
}